{
    "dc_identifier": "nl.gm0222.2c.2020.638042-1",
    "dc_title": "Vergadering - beeldvormende raad - 2020-06-11 19:30:00+00:00 2020-06-11 - 1: Bestuurlijke reactie op rapport rekenkamer over participatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doetinchem op 2020-06-11. Onderdeel: 1: Bestuurlijke reactie op rapport rekenkamer over participatie.",
    "dc_source": "https://doetinchem.notubiz.nl/vergadering/7273",
    "dc_publisher": "gm0222",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2020-06-11",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Doetinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doetinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "36",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0222.2c.2020.638042-1",
    "dc_externalIdentifier": "638043",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-06-11",
    "foi_meetingNumber": "638042",
    "foi_meetingItemNumber": "1",
    "foi_meetingItemNumberRaw": "1.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0222.2c.2020.638042-1.doc.1",
            "dc_title": "1. Rekenkamerrapport Burgerparticipatie in Doetinchem - Goed op weg.pdf",
            "foi_fileName": "1. Rekenkamerrapport Burgerparticipatie in Doetinchem - Goed op weg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7273/documents/33610"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2020.638042-1.doc.2",
            "dc_title": "2. Bijlage bij rekenkamerrapport Burgerparticipatie - Onderzoeksrapport Participatie in Doetinchem.pdf",
            "foi_fileName": "2. Bijlage bij rekenkamerrapport Burgerparticipatie - Onderzoeksrapport Participatie in Doetinchem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7273/documents/33611"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2020.638042-1.doc.3",
            "dc_title": "3. Bestuursreactie op rekenkamerrapport Participatie in Doetinchem - Goed op weg.pdf",
            "foi_fileName": "3. Bestuursreactie op rekenkamerrapport Participatie in Doetinchem - Goed op weg.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/7273/documents/33612"
        }
    ]
}